{
  "chat.editor.fontSize": 16,
  "debug.console.fontSize": 14,
  "editor.fontSize": 16,
  "eslint.workingDirectories": [
    {
      "mode": "auto"
    }
  ],
  "explorer.fileNesting.enabled": true,
  "explorer.fileNesting.patterns": {
    "*.ts": "${capture}.js",
    "*.js": "${capture}.js.map, ${capture}.min.js, ${capture}.d.ts",
    "*.jsx": "${capture}.js",
    "*.tsx": "${capture}.ts",
    "README.md": "*.md, LICENSE"
  },
  "scm.inputFontSize": 13,
  "terminal.integrated.fontSize": 12
}
